
<!-- <ul class="form-list" style="display:none"> -->
<?php
global $woocommerce;
$order_total = $woocommerce->cart->total;
$l10n_total = "$" . number_format($order_total, 2);

$amount = round( $order_total / 4, 2);

$remainder = fmod($order_total,$amount);

/*if($remainder == 0){
    $remainder = $amount;
}*/


?>

<?php if( $pil_environment !== "LIVE"): ?>

    <div class="woocommerce-error">
        <h4><?php echo $pil_environment; ?> mode only - charges won't be processed. Use production keys.</h4>
       <!--  Enter your production keys to process payments correctly. <br> <br>
        <strong>Can't find your production keys?</strong> Send us an email once you've finished testing and we'll supply them. -->
    </div>
<?php endif; ?>
<strong>$<?php echo number_format($amount, 2); ?></strong> will be deducted from your credit card automatically every 14 days, with the first payment due today.
<br><br>
Proceed through checkout to finalise this transaction with <strong>PayItLater</strong>.

<ul class="breakup payitlater">
    <li><div class="date">Today</div>
    <div class="amount"><?php echo "$" . number_format($amount, 2); ?></div></li>
    <li class="second"><div class="date">
            <?php echo date("j M", mktime(0, 0, 0, date("m"), date("d") + 14, date("Y"))); ?>
        </div>
        <div class="amount"><?php echo "$" . number_format($amount, 2); ?></div></li>
    <li class="third"><div class="date">
            <?php echo date("j M", mktime(0, 0, 0, date("m"), date("d") + 28, date("Y"))); ?></div>
        <div class="amount"><?php echo "$" . number_format($amount, 2); ?></div></li>
    <li class="last"><div class="date">
            <?php echo date("j M", mktime(0, 0, 0, date("m"), date("d") + 42, date("Y"))); ?></div>
        <div class="amount"><?php echo "$" . number_format( $order_total - ($amount * 3), 2); ?></div></li>
</ul>
<div class="instalment-footer">
    <p><?php echo "You'll be redirected to our website to complete the transaction." ?></p>
    <a href="https://www.payitlater.com.au/terms/" target="_blank"><?php echo 'Terms & Conditions'; ?></a> /


    <a class="js-open-payitlater-modal" href="#">About PayItLater</a>
</div>

<style>
    ul.breakup.payitlater li .amount {
        color: #fff;
    }

    ul.breakup.payitlater li.last .amount {
        color: #387fbc;
    }
    ul.breakup.payitlater.small-space {
        margin: 0 auto;
        padding-left:0;
    }

    ul.breakup.payitlater.small-space li {
        margin-right:8px;
    }
    ul.breakup.payitlater.small-space li.last {
        margin-right: 0 !important;
    }
</style>
<script type="text/javascript">

// check width of parent. 
if(jQuery){
    jQuery(function($){
    var width = $(".breakup.payitlater").width();

    console.log(width);

        if(width < 500){
            $(".breakup.payitlater").addClass("small-space");
        }
        else{
            $(".breakup.payitlater").removeClass("small-space");
        }
    });

}

</script>